% Kurse aus csv-Datei laden
dateiname = 'amazon.csv';

[Date1,Open1,High,Low,Close1,Volume,AdjClose] = importAktienkurs(dateiname);

% Kurse in struct-Variable berfhren
aktien.AMZ = struct('date',datenum(Date1),'open',Open1,'high',High,'low',Low,'close',Close1);

% Alle Variablen bis auf aktien lschen
clearvars -except aktien

% plot erzeugen
plot(aktien.AMZ.date,[aktien.AMZ.low,aktien.AMZ.high])
% Datum auf x-Achse darstellen
datetick('x')
% Legende erzeugen
legend('AMZ.DE (Tagestief)','AMZ.DE (Tageshoch)')
% Achsenbeschriftungen erzeugen
xlabel('Datum')
ylabel('Kurs in Euro')