function [x_t] = funktionMitVariablemEingang(v0,t,x0,a)
%funktionMitVariablemEingang(v0,t,x0,a0): Ort nach Zeit t bei Geschw. v0
%   Als weitere Parameter knnen der Ort zum Zeitpunkt 0 x0 und die
%   Beschleunigung a bergeben werden. Wenn diese nicht
%   bergeben werden, wird fr beide jeweils der Wert 0 angenommen.

if nargin < 3
    x0 = 0; % wird ausgefhrt, wenn weniger als 3 Eingangsargumente
end
if nargin < 4
    a = 0; % wird ausgefhrt, wenn weniger als 4 Eingangsargumente
end
x_t = x0 + t*v0 + 1/2*a*t.^2;


end

