function [output] = funktionParameterWert(a,b,varargin)
%funktionParameterWert(a,b,'parameter','wert') gibt Eingangsparameter zurck
%   'parameter' kann 'c' und 'd' sein. Werden fr die Parameter keine Werte
%   bergeben, so werden die Standardwerte c=3 und d=4 gesetzt.
p = inputParser;
p.addParameter('c',3); % definiert Eingabeparameter c mit Standardwert 1
p.addParameter('d',4); % definiert Eingabeparameter d mit Standardwert 2
p.parse(varargin{:}); % interpretiert die bergebenen Parameter

c = p.Results.c;
d = p.Results.d;

output = [a b c d];
end

